Mercury API
SetMessageTimeOut Method (time_out)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► SetMessageTimeOut(Int32)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.SetMessageTimeOut(System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public void SetMessageTimeOut(
    	int time_out
    )

    Public Sub SetMessageTimeOut ( _
    	time_out As Integer _
    )

    public:
    void SetMessageTimeOut(
    	int time_out
    )

Parameters

time_out (Int32)

  [Missing <param name="time_out"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.SetMessageTimeOut(System.Int32)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)